<xml> </xml>

db4o |

# ExtObjectContainer.Version Method

returns the current transaction serial number.

long Version();

#### Return Value

the current transaction serial number.

#### Remarks

returns the current transaction serial number.
This serial number can be used to query for modified objects and for replication purposes.

#### See Also

ExtObjectContainer Interface | com.db4o.ext Namespace